Contents

# Kill Statement

Deletes a file from a disk.

### Syntax:

    Dim aFile As String

### Parameters:

OldName, NewName: Reťazce určujúce názov súboru, vrátane cesty. Tiež je možné použiť URL notáciu .

### Error codes:

5 Neplatné volanie procedúry

76 Adresár nenájdený

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Related Topics

Open Statement